Bug 446717 - qpid-route should default to localhost
qpid-route should default to localhost
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Ted Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 15:00 EDT by Ted Ross
Modified: 2011-08-12 12:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-05-15 15:00:07 EDT
qpid-route forces the user to supply the address of the broker even when it's
localhost:5672

The command options that display config/status should default to the local broker.
Comment 1 Mike Bonnet 2008-06-19 23:51:26 EDT
cumin-0.1.2155-1.el5, qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and python-qpid-0.2.668378-1.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.